moppi|demopaja

## MAS Player Effect

The MAS player effect can play 3D animation files imported by the MAS importer plugin.

### Parameters

#### Transform

Position
  The position of the animation
Scale
  The scale factor of the animation

#### Attributes

Size
  The size of the rendering area. The area can be scale.
Camera
  The camera used to render the scene. Cameras are loaded from the 3D file
Clear
  Flag which enables or disable to clear the background of the rendering area.
Clear Color
  The clear color.
Scene
  The scene to display.

#### Timing

Frame
  The frame of the animation to show. This parameter will only be used if it's animated. Otherwise the timing settings in the file will be used.

#### Toon Renderer

Outer Wire Size
  The width of the rendered silhuette edge.
Inner Wire Size
  The width of the rendered sharp corners.
Wire Color
  The color of the toon outline.

#### Fog

Mode
  The fog mode. The modes are Off, Linear, Exp, and Exp2.
Start Dist
  The fog start distance. (only valid for linear fog)
End Dist
  The fog end distance. (only valid for linear fog)
Density
  The density of the fog. (only valid for Exp, and Exp2 modes)

#### Line

Width
  The width of the line in rendered shape.
Smooth
  Use line smothing: On, Off.

Copyright © 2000 - 2002 Moppi Productions